Bug 1411802 - [RFE] Chargebacks for SCVMM
Summary: [RFE] Chargebacks for SCVMM
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Reporting
Version: 5.7.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: GA
: 5.8.0
Assignee: Šimon Lukašík
QA Contact: Nandini Chandra
URL:
Whiteboard: chargeback:scvmm
Depends On:
Blocks: 1411941
TreeView+ depends on / blocked
 
Reported: 2017-01-10 14:34 UTC by Šimon Lukašík
Modified: 2017-06-12 17:14 UTC (History)
4 users (show)

Fixed In Version: 5.8.0.0
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
: 1411941 (view as bug list)
Environment:
Last Closed: 2017-06-12 17:14:47 UTC
Category: ---
Cloudforms Team: ---
Target Upstream Version:


Attachments (Terms of Use)

Description Šimon Lukašík 2017-01-10 14:34:52 UTC
Description of problem:
SCVMM collects no metrics. We want to calculate chargebacks anyway.

We are interested only in
 - fixed compute charges
 - charges per allocation

Version-Release number of selected component (if applicable):
Target: 5.7.1

Comment 1 Šimon Lukašík 2017-01-10 14:37:58 UTC
Fixed in master in
 - https://github.com/ManageIQ/manageiq/pull/13229
 - https://github.com/ManageIQ/manageiq/pull/13269

Under these links, please find pictures that describe what has been achieved.

(euwe backport prepared in https://github.com/ManageIQ/manageiq/pull/13419)

Comment 3 Nandini Chandra 2017-03-31 19:21:46 UTC
Verified in 5.8.0.7


Note You need to log in before you can comment on or make changes to this bug.